.useCaseCard {
	@extend %card;
	width: 25.00rem;
	height: auto;
	margin: 2.00rem;
	padding: 3.00rem 2.00rem;

	@media (max-width: $sizing-breakpoint-xxl) {
		margin: 1.00rem;
	}

	@media (max-width: $sizing-breakpoint-xl) {
		padding: 1.50rem 1.00rem;
	}

	@media (max-width: $sizing-breakpoint-l) {
		margin: 0.75rem;
		font-size: 90%;
	}

	@media (max-width: $sizing-breakpoint-m) {
		width: auto;
		max-width: 25.00rem;
		margin-left: auto;
		margin-right: auto;
	}

	:global .topLine {
		@media (max-width: $sizing-breakpoint-m) {
			display: flex;
			flex-direction: row;
			align-items: center;
			height: 5.00rem;
			margin-bottom: 2.00rem;
			margin-left: 1.00rem;
			margin-right: 1.00rem;
		}
	}

	:global .image {
		flex-shrink: 0;
		height: 7.00rem;
		margin-bottom: 2.00rem;

		@media (max-width: $sizing-breakpoint-xl) {
			height: 5.00rem;
		}

		@media (max-width: $sizing-breakpoint-l) {
			height: 4.00rem;
		}

		@media (max-width: $sizing-breakpoint-m) {
			width: 5.00rem;
			height: auto;
			margin-right: 2.00rem;
			margin-bottom: 0;
		}
	}

	:global .title {
		flex-shrink: 0;
		color: $color-font-1;
		font-size: 1.60em;
		font-weight: bold;
		margin-bottom: 1.50rem;

		@media (max-width: $sizing-breakpoint-m) {
			flex: 1;
			text-align: left;
			margin-bottom: 0;
		}
	}

	:global .subTitle {
		flex-shrink: 0;
		font-size: 1.20em;
	}

	:global .arrow {
		display: none;
		width: 3.00rem;

		@media (max-width: $sizing-breakpoint-m) {
			display: flex;
		}

		>svg {
			width: 1.00rem;
			margin: auto;
			margin-right: 0;
			color: $color-font-1;
		}
	}

	&:hover {
		background: $color-bg-4;
		color: $color-font-4;

		:global .title,
		:global .subTitle {
			color: $color-font-4;
		}

		:global .image > g > * {
			stroke: $color-font-4 !important;
		}
	}
}
